uuid: 793c3694-4292-4797-8a8f-5b959a98eea5
langcode: ru
status: false
dependencies:
  module:
    - system
  theme:
    - nppk_contrast
_core:
  default_config_hash: fRKXNB91UxDvEMkzCR8ZBsawfC6Fqbme2gtobei3gu4
id: nppk_contrast_branding
theme: nppk_contrast
region: navbar
weight: 2
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Брендинг сайта'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
